<?php 
session_start();
if (!$_SESSION['login']) {header("Location: index.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['sucursal']) AND isset($_GET['descripcion']) AND isset($_GET['valortotal']) AND ($_GET['valortotal']>0)) {
		$insert=$mysqli->query('INSERT INTO gastos (Idsucursal,fecha,descripcion,valortotal) VALUES ("'.$_GET['sucursal'].'","'.$_GET['fecha'].'","'.$_GET['descripcion'].'","'.$_GET['valortotal'].'")');
	}
$mysqli->close();
if ($_SESSION['sucursal']=="1"){
header('Location: ../informe-planilla-diaria-sucursal.php');
} else {
header('Location: ../sucursal-planilla-diaria.php');
}
?>